.container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  color: rgb(255, 210, 0);
  background-color: rgb(0, 0, 0);
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 90px;
  line-height: 130px;
  font-weight: bold;
}

.hiddenvideo {
  display: none;
}

.maincontent {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 14em;
  height: 80%;
  margin-left: -7em;
  transform-origin: 50% 100%;
  transform:  perspective(400px)  rotateX(20deg);
}

@keyframes textmove {
  0% {
    top: 100%;
  }
  100% {
    top: -300%;
  }
}

.startext{
  position: absolute;
  animation: textmove 20s linear  infinite;
  text-align: left;
}

.header {
  line-height: 200px;
  text-align: center;
}

.startext > p {
  margin-top: 100px;
}

.startext > p:last-child {
  text-align: justify;
}
